* {
	margin: 0;
	padding: 0;
	/* font-family: arial;  quitado de mi modelo original */

/* agregado a seguir, del modelo template original */
	font-family: verdana, arial, tahoma, sans-serif;
    
    /* 
    color: #0A0A0A;
    font-size: 15px;  
    quitado dentro de lo agregado 
    */   

/* hasta aqui lo agregado */

}	

body {
	background: #e6e6e6;
}


/* 

quitadas h, porque adelante se incluyo el centrado 

h1 {
	text-align: center;
}

h2 {
	text-align: center;
}

h3 {
	text-align: center;
}

*/

/* Desde aqui los h del template */

h1 {
	text-align: center;
    letter-spacing: -1;
	font-family: Tahoma, Verdana, Arial, serif;
	font-size:30pt;
	font-weight:bold;
	text-align:center;
	color:#ce0000;
	
}

h2 {
	text-align: center;
    letter-spacing: -1;
	font-size: 24pt;
	font-weight: bold;
	color: #222222;
    font-family: Tahoma, Verdana, Arial, serif;
}

h3 {
	text-align: center;
	letter-spacing: -1;
	font-size: 18pt;
	font-weight: bold;
	color: #222222;
    font-family: Tahoma, Verdana, Arial, serif;
}

h4 {
	text-align: center;
	letter-spacing: -1;
	font-size: 18pt;
	font-weight: bold;
	color: #ce0000;
    font-family: Tahoma, Verdana, Arial, serif;
}

h5 {
	text-align: center;
	font-size: 14px;
	color: #222222;
    font-family: Georgia, serif;
    font-style: italic;
}

/* hasta aqui los h del template importado */

.capsula {
	width: 95%;
	max-width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	background: #e6e6e6;   /*  background: #ff5000; #ffffff; */

	border: 2% groove #ffffff; /* border: 5px groove #ffffff; */
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;

}

.capsula2 {
	width: 64%;
	max-width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	background: #ffffff;  /*  background: #ff5000; #ffaaaa; */

	border: 2% groove #ffffff; /* border: 5px groove #ffffff; */
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;

}




.azul {
color: blue;
}

.azulprecio {
color: blue;
text-align: center;
font-weight: bold;
}

.rojo {
color: #FF0000;
}

.verdesombreado {	
	background-color: #ccffff;
}

.grande {
	font-size: 200%;
	text-align: center;
	font-weight: bold;
}

.testimonio {
	text-align: right;
	font-weight: bold;
}

em {
	font-weight: bold;
	text-decoration: underline; /* line-through;  overline;  */

}

header  {   /* -- header, .main, footer {   */

	background: #fff; /* background: #eb4a33;   */
	width: 100%;   /** antes era 100%;  y antes 90 **/
	max-width: 1080px;
	margin: 20px 0;    /* margin: 20px auto;  OBSERVAR ESTO, ABAJO PUSE EL AUTO */  
	padding: 20px;   /* le agregue este padding para probar */
	box-sizing:border-box;


	margin-right: auto;
	margin-left: auto;

	

}

header nav {
	background: #528fd5;
	overflow: hidden;

}

header nav ul {
	list-style: none;

}

header nav ul li {
	float: left;
}

header nav ul li a {
	padding: 10px 20px;
	display: block;
	color: #fff;
	text-decoration: none;

}

header nav ul li a:hover {
	background: #0000ff; /* #75acec; */

}
  
header img {
	width: 100%;  
	height: auto;
}

.main {
	width: 100%;  /*  99%; */
	background: #fff;
	padding: 10%;
	/* float: left; Esto evita el centrado */
	margin-right: auto;
	margin-left: auto;
	box-sizing:border-box;

}


.main nav {
	background: #000000; /*  #528fd5;  */
	overflow: hidden;

}

.main nav ul {
	list-style: none;

}

.main nav ul li {
	float: left;
}

.main nav ul li a {
	padding: 10px 20px;
	display: block;
	color: #fff;
	text-decoration: none;

}

.main nav ul li a:hover {
	background: #0000ff; /* #75acec; */

}

.main img {
	/* width: 100%; */
	height: auto;
}

img.cien {
	width: 100%;
	height: auto;

}

img.izq {
	float: left;
}

img.der {
	float: right;
}

img.centrada {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.limpiar {
	clear: both;

}

iframe {
	width: 100%;
	border: none;	/*   border: 0;  */
	overflow: hidden;  /* scroll;  para el scrolling */	
}

.sinbarra {
border:none;
overflow: hidden;
margin:0;
}

/* 
.frame-abc {
border:none;
overflow:hidden;
margin:0;
height:230px;
width:570px; 
}
*/

iframe.nobarra {
	width: 100%;
	border: none;	/*   border: 0;  */
	overflow: hidden;  /* scroll;  para el scrolling */	
}

iframe.barra {
	width: 100%;
	border: none;	/*   border: 0;  */
	overflow: scroll;  /* para el scrolling */

}

iframe.puntos {
	width: 100%;	
	overflow: scroll;  /* para el scrolling */
	border:5px dotted red;  /*  border: none; border: 0;  */
}


/* 
<iframe height="450" width="100%" frameborder="0" scrolling="no" style="padding-top: 0px; float: left;" target="_blank" src="suscripcionaudiosacusticos2.htm"></iframe>
			<br>
*/


object {
		width: 100%;		
	}

div.fijo {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 80%; /* 300px;  */
    max-width: 300px;
    border: 3px solid #8AC007;
    text-align: center;
    background-color: blue;
}

#sidebar1 {
	width: 30%;
	background: lightblue; /* #ff0000; */
	padding: 10px;
	float: left;
	box-sizing:border-box;

}



#main {
	width: 40%;
	background: #fff;
	padding: 10px;
	float: left;
	box-sizing:border-box;

}

#main img {
	width: 100%;
	height: auto;
}


img.media {
	width: 70%;
}

/* 
img.alta {
height: auto;
max-width: 100%;
} */

.cuadro {
	background: #FFFcc5;
	margin: 10px;
	padding: 10px;
	border: 5px solid #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
}

.bloque {
	background: #FFFcc5;
	margin: 10px;
	padding: 10px;
	border: 5px solid #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
}

.bloqueverde {
	background: #CCFFCC;
	margin: 10px;
	padding: 10px;
	border: 5px solid #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
}

.bloquetestimonio {
	background: #FFFFCC;
	border-color: #111111;
	margin: 30px;
	padding: 10px;
	border: 3px dashed #FF0000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
}

.bloqueprecio {
	background: #FFFFCC;
	border-color: #111111;
	margin: 20px;
	padding: 10px;
	border: 3px dashed #FF0000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
}

.bloqueoferta {
	background: #FFF;
	margin: 10px;
	padding: 10px;
	border: 5px solid #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
}

.bloque2 {
	/* background: #FFFcc5; */
	margin: 1%; /* 10px; */
	padding: 1%; /* 10px; */
	border: 5px solid #000;
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;
}

.centrado {
	text-align: center;
}

.centrar { 
	display:block; 
	text-align:center;
}

aside {
	width: 20%;
	background: lightblue;
	float: left;
	padding: 20px;
	box-sizing:border-box;
}

footer {
	background: #000;
	color: #fff;
	clear: both;
	padding: 10px 0px;
	text-align: center;
	width: 64%;
	box-sizing:border-box;
	margin-right: auto;
	margin-left: auto;
	
	
	border: 2% groove #ffffff; /* border: 5px groove #ffffff; */
	/*para Firefox*/
	-moz-border-radius: 15px 15px 15px 15px;
	/*para Safari y Chrome*/
	-webkit-border-radius: 15px 15px 15px 15px;
	/* para Opera */
	border-radius: 15px 15px 15px 15px;

}



	


footer a {
	color: #fff;
	text-decoration: underline;
	padding: 10px;
	
}


footer a:hover {
	/* background: #75acec;  */
	color: #0000ff;

}


@media  screen and (max-width: 800px) {
	.main {
		width: 100%;
	}
	
	.capsula2 {
		width: 100%
	}

	img.centrada {
		width: 100%;
	}

	header {
		width: 100%;
	}

	footer {
		width: 100%;
	}

	#sidebar1 {
		width: 100%;
	}

	#main {
		width: 100%;
	}

	object {
		width: 100%;
		
	}

	aside {
		width: 100%;

	}
	
}

@media  screen and (max-width: 400px) {
	.capsula {
		width: 100%;
	}

	.bloque2 {
		width: 85%;
	}

	img {
		width: 100%;
	}

	object {
		width: 100%;
		
	}

	

}